.modal-list-customer{
    width:1000px !important;
    //padding-left: 130px;
}
.table-list-customer{
    padding: 20px 10px;
}

.info-customer{
    display: flex;
    gap: 30px;
    font-size: 17px;
    padding:10px 0px;
    &-label{
        font-weight: bold;
    }
}
.customer-old{
    padding:10px;
    background: rgb(252, 235, 216);
}
.info-id-customer{
    display: flex;
    &-icon{
       // padding: 0px 0px 5px 0px;
        text-align: right;
        font-size: 15px;
    }
    &-id{
        width: 100px;
    }
}
.content-customer{
    ul{
        padding-left: 5%;
        list-style: none;
        li{
            padding: 10px 0px;
            display: flex;
            b{
                width: 70px;
            }
        }
    }
}
.link-detail{
    font-style: italic;
    color: rgb(1, 152, 152);
    padding-left: 20px;
    cursor: pointer;
    &:hover{
        font-weight: bold;
    }
}

